--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks to see if the calculated type matches the specified type
full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods#matching_type?
is_singleton: false
name: matching_type?
params: (number, type)
visibility: public
